Page MenuHomePhabricator

Update fundraising tech training matrix
Closed, ResolvedPublic2 Story Points

Description

Remove K4, add cstone, tick more boxes.

https://www.mediawiki.org/wiki/Fundraising_tech/Training

Related Objects

Event Timeline

Ejegg created this task.Feb 26 2019, 6:48 PM
DStrine moved this task from Triage to Sprint -- on the Fundraising-Backlog board.Mar 4 2019, 9:02 PM

Updated my column.

@Cstone I added you but did not fill in any boxes.

updated mine!

mepps added a comment.Mar 11 2019, 6:15 PM

I also updated my column!

Aklapper renamed this task from Update fundriaising tech training matrix to Update fundraising tech training matrix.Mar 11 2019, 6:37 PM
Ejegg added a comment.Mar 12 2019, 9:30 PM

Updated my column, added a row for Process-Control, deleted a couple obsolete rows

Updated my column.

Ejegg closed this task as Resolved.Mar 19 2019, 7:50 PM
Ejegg triaged this task as Normal priority.
Ejegg moved this task from Doing to Done on the Fundraising Sprint Ewoks Take Manhattan board.
Ejegg set the point value for this task to 2.

Columned my update.